
/* Bring All to Front */
"5.title" = "Přenést vše do popředí";

/* Window */
"19.title" = "Okno";

/* Minimize */
"23.title" = "Minimalizovat";

/* Window */
"24.title" = "Okno";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs */
"56.title" = "Glyphs";

/* Glyphs */
"57.title" = "Glyfy";

/* About Glyphs */
"58.title" = "O aplikaci Glyphs";

/* Open… */
"72.title" = "Otevřít…";

/* Close */
"73.title" = "Zavřít";

/* Save */
"75.title" = "Uložit";

/* Page Setup… */
"77.title" = "Nastavení stránky…";

/* Print… */
"78.title" = "Tisk…";

/* Save As… */
"80.title" = "Uložit jako…";

/* File */
"81.title" = "Soubor";

/* New */
"82.title" = "Nový";

/* File */
"83.title" = "Soubor";

/* Help */
"103.title" = "Nápověda";

/* Help */
"106.title" = "Nápověda";

/* Glyphs Help */
"111.title" = "Nápověda pro Glyphs";

/* Revert */
"112.title" = "Vrátit";

/* Open Recent */
"124.title" = "Otevřít poslední";

/* Open Recent */
"125.title" = "Otevřít poslední";

/* Clear Menu */
"126.title" = "Vyprázdnit nabídku";

/* Preferences… */
"129.title" = "Předvolby…";

/* Services */
"130.title" = "Služby";

/* Services */
"131.title" = "Služby";

/* Hide Glyphs */
"134.title" = "Skrýt Glyphs";

/* Quit Glyphs */
"136.title" = "Ukončit Glyphs";

/* Hide Others */
"145.title" = "Skrýt ostatní";

/* Show All */
"150.title" = "Zobrazit vše";

/* Copy */
"157.title" = "Kopírovat";

/* Undo */
"158.title" = "Zpět";

/* Cut */
"160.title" = "Vyjmout";

/* Edit */
"163.title" = "Úpravy";

/* Clear */
"164.title" = "Vymazat";

/* Edit */
"169.title" = "Úpravy";

/* Paste */
"171.title" = "Vložit";

/* Select All */
"172.title" = "Vybrat vše";

/* Redo */
"173.title" = "Vpřed";

/* View */
"210.title" = "Zobrazení";

/* View */
"211.title" = "Zobrazení";

/* Font Info… */
"273.title" = "Informace o fontu…";

/* Zoom In */
"275.title" = "Přiblížit";

/* Zoom Out */
"276.title" = "Oddálit";

/* New Glyph */
"297.title" = "Nový glyf";

/* Export… */
"313.title" = "Exportovat…";

/* Add Glyphs… */
"394.title" = "Přidat glyfy…";

/* Glyph Info */
"450.title" = "Informace o glyfu";

/* Window */
"634.title" = "Okno";

/* Go to Glyphs Website */
"663.title" = "Přejít na webové stránky Glyphs";

/* Macro Panel */
"695.title" = "Panel makro";

/* Palette */
"727.title" = "Paleta";

/* Provide Feedback */
"833.title" = "Poskytnout zpětnou vazbu";

/* Filter */
"882.title" = "Filtr";

/* Filter */
"883.title" = "Filtr";

/* Path */
"914.title" = "Cesty";

/* Path */
"915.title" = "Cesty";

/* Glyph */
"920.title" = "Glyph";

/* Glyph */
"921.title" = "Glyf";

/* Selection to Background */
"925.title" = "Výběr na pozadí";

/* New Tab */
"928.title" = "Nový panel";

/* Close Tab */
"930.title" = "Zavřít panel";

/* Zoom to Active Layer */
"932.title" = "Přizpůsobit aktivní vrstvě";

/* Show Nodes */
"933.title" = "Zobrazit uzly";

/* Show Metrics */
"934.title" = "Zobrazit metriky";

/* Show Info */
"935.title" = "Zobrazit informace";

/* Show Background */
"936.title" = "Zobrazit pozadí";

/* Show Image */
"937.title" = "Zobrazit obraz";

/* Zoom to Actual Size */
"948.title" = "Skutečná velikost";

/* Fill Preview */
"986.title" = "Vyplnit náhled";

/* Reverse Contours */
"993.title" = "Obrátit obrysy";

/* Last Filter */
"995.title" = "Poslední filtr";

/* Edit Background */
"1021.title" = "Upravit pozadí";

/* Script */
"1110.title" = "Skript";

/* Script */
"1111.title" = "Skript";

/* Reload Scripts */
"1112.title" = "Obnovit skripty";

/* Open Scripts Folder */
"1122.title" = "Otevřít složku se skripty";

/* Run last Script */
"1124.title" = "Spustit naposledy použitý skript";

/* Align Selection */
"1126.title" = "Zarovnat výběr";

/* Duplicate Glyph */
"1139.title" = "Duplikovat glyf";

/* Assign Background… */
"1141.title" = "Přiřadit pozadí…";

/* Compare Fonts… */
"1145.title" = "Porovnat fonty…";

/* Compare Fonts */
"1147.title" = "Porovnat fonty";

/* Difference */
"1189.headerCell.title" = "Rozdíl";

/* Select Sample Text… */
"1204.title" = "Vybrat vzorový text…";

/* Tidy up Paths */
"1217.title" = "Vyčistit cesty";

/* Add Extremes */
"1269.title" = "Přidat krajní uzly";

/* Kerning */
"1320.title" = "Kerning";

/* Correct Path Direction */
"1519.title" = "Opravit směry cest";

/* Round Coordinates */
"1585.title" = "Zaokrouhlit souřadnice";

/* Show Guides */
"1634.title" = "Zobrazit vodítka";

/* Update Glyph Info */
"1655.title" = "Aktualizovat informace o glyfech";

/* Show Previous Tab */
"1669.title" = "Zobrazit předchozí panel";

/* Show Next Tab */
"1670.title" = "Zobrazit následující panel";

/* Save All */
"1676.title" = "Uložit vše";

/* Glyph Info */
"1696.title" = "Informace o glyfu";

/* Script */
"1707.headerCell.title" = "Skript";

/* Subcategory */
"1708.headerCell.title" = "Podkategorie";

/* Components */
"1709.headerCell.title" = "Komponenty";

/* Category */
"1710.headerCell.title" = "Kategorie";

/* Unicode */
"1711.headerCell.title" = "Unicode";

/* Name */
"1712.headerCell.title" = "Název";

/* %{value1}@ entries */
"1737.ibShadowedDisplayPattern" = "%{value1}@ položek";

/* Show Measurement Line */
"1766.title" = "Zobrazit linku pravítka";

/* Add Selection to Background */
"1770.title" = "Přidat výběr na pozadí";

/* Paste Special */
"1772.title" = "Zvláštní vložení";

/* Add Placeholder */
"1774.title" = "Přidat zástupný glyf";

/* Import */
"1776.title" = "Import";

/* Import */
"1777.title" = "Import";

/* Outlines… */
"1778.title" = "Obrysy…";

/* Metrics… */
"1779.title" = "Metriky…";

/* Deselect All */
"1793.title" = "Odznačit vše";

/* Zoom */
"1795.title" = "Lupa";

/* Remove Glyph */
"1797.title" = "Odstranit glyf";

/* Show Annotations */
"1800.title" = "Zobrazit poznámky";

/* Force Extremes */
"1836.title" = "Vynutit krajní uzly";

/* Add to Font */
"1858.title" = "Přidat do fontu";

/* Char */
"1859.headerCell.title" = "Znak";

/* Find */
"1866.title" = "Hledat";

/* Find */
"1867.title" = "Hledat";

/* Find… */
"1868.title" = "Hledat…";

/* Find Next */
"1869.title" = "Najít další";

/* Find Previous */
"1870.title" = "Najít předchozí";

/* Use Selection for Find */
"1871.title" = "Použít výběr pro hledání";

/* Find and Replace… */
"1873.title" = "Hledat a nahradit…";

/* Change Log */
"1905.title" = "Protokol změn";

/* Features… */
"1917.title" = "Funkce…";

/* Show all Masters */
"1919.title" = "Zobrazit všechny mastery";

/* Clear Background */
"1921.title" = "Vymazat pozadí";

/* Other */
"1923.title" = "Další";

/* Other */
"1924.title" = "Other";

/* Select Next Sample String */
"1925.title" = "Vybrat následující vzorový řetězec";

/* Select Previous Sample String */
"1926.title" = "Vybrat předchozí vzorový řetězec";

/* Comment Selection */
"1927.title" = "Opoznámkovat výběr";

/* Shift Right */
"1928.title" = "Posunout vpravo";

/* Shift Left */
"1929.title" = "Posunout vlevo";

/* Show Next Glyph */
"1937.title" = "Zobrazit následující glyf";

/* Show Previous Glyph */
"1938.title" = "Zobrazit předchozí glyf";

/* Decompose Components */
"1gb-15-Cdg.title" = "Rozložit komponenty";

/* Show Metrics Names */
"2Sa-mA-ZdP.title" = "Zobrazit názvy metrik";

/* In Foreground */
"4na-VB-zUe.title" = "V popředí";

/* Convert to Quadratic */
"5dy-br-mtE.title" = "Převést na kvadratické";

/* Validate Font… */
"68H-1m-qJr.title" = "Ověřit font…";

/* Navigation */
"7uT-gu-IDA.title" = "Navigace";

/* New from Glyph Sets… */
"8Pk-qX-fbS.title" = "Nový z přednastavené sady…";

/* predicate */
"9uE-ge-tv0.ibShadowedDisplayName" = "predicate";

/* Previous Master */
"AaT-KA-vDP.title" = "Předchozí master";

/* Add Image… */
"CFD-Wa-DKP.title" = "Přidat obraz…";

/* Previous Layer */
"DMo-AU-r8h.title" = "Předchozí vrstva";

/* Sharpen Corner */
"DZN-jF-3l6.title" = "Vytvořit roh";

/* Start Window */
"DnH-JK-TSO.title" = "Úvodní obrazovka";

/* Navigation */
"FTr-Es-LZ4.title" = "Navigace";

/* Keep Layer Selections in Sync */
"FbJ-UY-uGN.title" = "Udržovat výběr vrstev synchronizovaný";

/* Convert to Cubic */
"Gfe-5M-5S6.title" = "Převést na kubické";

/* Add Horizontal Hint */
"IP8-YM-whs.title" = "Přidat horizontální hint";

/* Export All */
"ITx-J0-khG.title" = "Exportovat vše";

/* Open Corners in all Masters */
"J4o-ad-Ezj.title" = "Otevřít rohy ve všech masterech";

/* Correct Path Direction for all Masters */
"Jgs-sY-Zv2.title" = "Opravit směry cest ve všech masterech";

/* Set Anchors for all Masters */
"LSU-re-e2k.title" = "Umístit kotvy ve všech masterech";

/* Show Glyph in Font View */
"LTP-pe-ono.title" = "Zobrazit glyf v přehledu znaků";

/* Reset Anchors for all Masters */
"LhY-Gl-k1j.title" = "Obnovit kotvy ve všech masterech";

/* Anchors */
"LvR-3I-UbZ.headerCell.title" = "Kotvy";

/* Show Next Glyph from Font View */
"MAH-8d-6rc.title" = "Zobrazit následující glyf z přehledu fontu";

/* Node Labels */
"MmG-HX-HVj.title" = "Node Labels";

/* Copy Diagnostics */
"N36-zv-KCA.title" = "Copy Diagnostics";

/* Invert Selection */
"OEv-VV-lmY.title" = "Obrátit výběr";

/* Add Vertical Hint */
"QsF-Hb-YTd.title" = "Přidat vertikální hint";

/* Reconnect Nodes */
"RJD-oz-27o.title" = "Znovupropojit uzly";

/* Floating Macro Console */
"SUE-vw-r3j.title" = "Plovoucí konzole makra";

/* Swap with Background */
"Thn-Jv-4eP.title" = "Prohodit s pozadím";

/* Update Metrics for all Masters */
"Uut-OA-eqS.title" = "Aktualizovat metriky ve všech masterech";

/* Info for Selection */
"Uxr-Yh-CQC.title" = "Informace pro výběr";

/* Reconnect Nodes in all Masters */
"VKd-Pa-7Po.title" = "Znovupropojit uzly ve všech masterech";

/* Show Previous Glyph from Font View */
"VgB-Zn-RfT.title" = "Zobrazit předchozí glyf z přehledu fontu";

/* Reset Anchors */
"Vgw-RA-fVp.title" = "Obnovit kotvy";

/* Component from Selection */
"XlW-AH-bCV.title" = "Komponent z výběru";

/* Other */
"aIT-sz-NJ8.title" = "Další";

/* Next Master */
"aZl-fO-hvM.title" = "Následující master";

/* Toggle Sidebar */
"abh-4V-vlS.title" = "Toggle Sidebar";

/* Show Bounding Box */
"amq-JW-bW2.title" = "Zobrazit rámeček transformace";

/* Reverse Contours for all Masters */
"azZ-D5-Ull.title" = "Reverse Contours for all Masters";

/* Case */
"b5R-Gh-WMh.headerCell.title" = "Typ";

/* Round Coordinates for all Masters */
"cUz-Al-ugD.title" = "Zaokrouhlit souřadnice ve všech masterech";

/* Show Anchors */
"d99-hx-YMa.title" = "Zobrazit kotvy";

/* Clear all Masters */
"ds1-y7-jlx.title" = "Clear all Masters";

/* Create Composites for all Masters */
"eNO-hY-sUs.title" = "Vytvořit kompozit pro všechny mastery";

/* Show Hints */
"eUc-Fm-l3w.title" = "Zobrazit hinty";

/* Open Corners */
"f7O-pE-0Mh.title" = "Otevřít rohy";

/* Extra Nodes */
"hOK-YE-kYW.title" = "Doplňkové uzly";

/* In Background */
"iN6-K2-l00.title" = "Na pozadí";

/* Remove Overlap for all Masters */
"igP-le-F7m.title" = "Odstranit překryv ve všech masterech";

/* Reopen last closed Tab */
"iuK-sz-FGS.title" = "Otevřít naposledy zavřený panel";

/* Set Anchors */
"j8Q-qR-BU3.title" = "Umístit kotvy";

/* Glyph Info */
"k56-xB-pC2.title" = "Informace o glyfu";

/* New Project */
"kI6-1N-qWQ.title" = "Nový projekt";

/* Tidy up Paths for all Masters */
"kMb-TK-gTY.title" = "Vyčistit cesty ve všech masterech";

/* Add Component for all Masters */
"kSI-Ci-8JM.title" = "Přidat komponent pro všechny mastery";

/* Use Selection for Replace */
"m4X-aR-z1S.title" = "Použít výběr pro nahrazení";

/* Next Layer */
"mC0-Yb-ai0.title" = "Následující vrstva";

/* Create Composite */
"n7N-Gq-ARq.title" = "Vytvořit kompozit";

/* Decompose Components for all Masters */
"nVH-Ir-LOI.title" = "Rozložit komponenty pro všechny mastery";

/* Generate Instances */
"nes-tb-626.title" = "Generovat instance";

/* Replace */
"oIu-8l-ByC.title" = "Nahradit";

/* Sharpen Corner in all Masters */
"qgm-BN-Ix4.title" = "Sharpen Corner in all Masters";

/* Add Component */
"slQ-zz-syK.title" = "Přidat komponent";

/* Other */
"t5k-Xs-RjS.title" = "Další";

/* Remove Overlap */
"wNh-Oy-kcO.title" = "Odstranit překryv";

/* Update Metrics */
"z6j-Jp-LCY.title" = "Aktualizovat metriky";
